extensions.autoDisableScopes=2
browser.search.defaultenginename=DuckDuckGo (SSL)
browser.search.defaultenginename.US=DuckDuckGo (SSL)
browser.shell.checkDefaultBrowser=false
app.update.enabled=false
app.update.auto=false
